/**
*
* 	Think Dirty Inc.
*	June 18, 2018.
*	All rights reserved.
*	Using free Skeleton Responsive Grid. 
*	Custom Stylesheets. 
*
**/


/* Table of Content
==================================================
	#Imports
	#Media Queries

/* #Imports
================================================== */

 @import url("skeleton.css");

/* #Media Queries
================================================== */

	@media only screen and (max-width: 1050px) {

		#gift-guide-overlay h1, #gift-guide-no-shows h1 {
			font-size: 28px;
		}	

		#gift-guide-overlay .day-content, 
		#gift-guide-no-shows .day-content {
			margin-top: 0;
			padding: 0;
		}

		#gift-guide-page .description {
			width: 90%;
			align-items: center;
		}

		.day a .bottom-right {
			height: auto;
		}

		.product:hover p, .product:hover p a {
			text-decoration: underline;
			font-size: 14px;
		}

		.day a .bottom {
			max-height: auto;
			max-width: auto;
		}

		.day-content a, .day-content p {
			font-size: 13px;
		}
		
		.inside-content {
			margin-top: 0px;
			height: 100%;
		}

		.inside-content .title {
			max-width: 90%;
			padding: 0 22px;
		}

		#day-one .bottom-right,
		#day-five .bottom-right {
			bottom: 0;
		}

		#day-three .bottom {
			right: 52px;
		}	

		#day-four .bottom {
			right: 53px;
		}

		.bottom {
    	right: 52px;
		}

		#day-seven .bottom {
			right: 57px;
		}

		#day-nine .bottom {
			right: 53px;
		}

		#day-ten .bottom {
			bottom: 10px;
			right: 43px;
		}

		.day a p span {
			font-size: 30px;
		}

		.products {
			grid-template-rows: 1fr 1fr;
			row-gap: 20px;
		}

		.products.products-2 {
			grid-template-rows: 100%;
		}

		.products.products-2 .product a img {
			max-height: 285px;
		}

		.product a img {
			max-height: 143px;
			max-width: 100%;
		}

		.product-row-2, .product-row-3, .products-2.larger-left {
			grid-template-rows: auto;
		}
	
		#gift-guide-overlay,
		#gift-guide-no-shows {
			padding: 0px;
		}

		#gift-guide-grid {
			grid-template-columns: repeat(4, 150px);
			grid-template-rows: repeat(3, 150px);
		}

		.day a p {
			font-size:  19px;
		}

		#one, #two, #three, #four,
		#one-no-show, #two-no-show, #three-no-show, #four-no-show {
			top: 2px;
		}
		
		#five, #six, #seven, #eight
		#five-no-show, #six-no-show, #seven-no-show, #eight-now-show {
			top: 152px;
		}
		
		#nine, #ten, #eleven, #twelve
		#nine-no-show, #ten-no-show, #eleven-no-show, #twelve-no-show {
			top: 304px;
		}

		#one, #five, #nine,
		#one-no-show, #five-no-show, #ten-no-show {
			left: 2px;
		}
		
		#two, #six, #ten,
		#two-no-show, #six-no-show, #eight-no-show  {
			left: 152px;
		}
		
		#three, #seven, #eleven,
		#three-no-show, #seven-no-show, #eleven-no-show  {
			left: 304px;
		}
		
		#four, #eight, #twelve,
		#four-no-show, #eight-no-show, #twelve-no-show {
			left: 454px;
		}

		.slide-image {
			flex-direction: column;
			justify-content: center;
			align-items: center;
			align-content: center;
			height: inherit;
		}

		.temp-img-1 {
			width: 600px
		}

		.temp-img-1-rotate {
			width: 465px;
			margin-top: 65px;
		}

		.temp-img-2 {
			width: 715px;
		}

		.temp-img-3 {
			height: 408px;
		}

		.temp-img-bleed {
			height: 100%;
			width: auto;
		}

		.temp-bleed {
			margin: 0;
			height: 100%;
		}

		#dragons-den-slide .slide-picture > * {
			width: 250vw;
    	margin-right: 550px;
		}

		#nov-bbox .temp-bleed > *, #oct-bbox .temp-bleed > * {
			width: auto;
			margin-left: 23%;
			margin-top: 0;
		}

		#fast-company-logo {
			bottom: auto;
			right: auto;
			top: 200px;
			margin: 0;
		}

		#bloomberg-logo {
			bottom: auto;
			left: auto;
			top: 150px;
			margin: 0;
		}

		.temp-desc-2 {
			margin: 0;
		}

		.temp-3 .temp-desc-3 h1 {
			font-size: 27px;
			line-height: 40px;
		}

		.bleed .temp-desc-bleed, #nov-bbox .temp-desc-bleed, #oct-bbox .temp-desc-bleed {
			top: auto;
			left: auto;
			width: 70%;
		}

		#nov-bbox .temp-desc-bleed, #oct-bbox .temp-desc-bleed {
			background: #ffffff70;
			border-radius: 50px;
			padding: 10px;
			top: 200px;
		}


		#dragons-den-slide .temp-desc-bleed {
			right: auto;
			left: auto;
		}

		.default-img {
			max-width: 350px;
		}

		.description {
			width: 90%;
			align-items: center;
		}

		#email-signup-form .description {
			align-items: flex-start;
		}

		.description h1 {
			font-size: 30px;
			text-align: center;
		}

		#email-signup-form .description h1{
			text-align: left;
		}

		.slides-container {
			height: 1000px;
		}
	
		#email-subscription img {
			display: none;
		}

		#email-subscription .description {
			width: 90%;
		}

		#vb-acc {
			width: 80%;
		}

	/******Mobile Footer Fix******/
		#info-bottom {
			justify-content: center;
		}

		#fedgov .container {
			flex-flow: column-reverse;
			align-items: center;
		}

		#fedgov img{
			margin-left: 0;
		}

		.left-footer-nav {
			flex-direction: column-reverse;
			padding: 0;
		}
	
		#footerTDlogo{
			display: none;
		}
		
		#footerTDlogo-mobile {
			display: block;
			margin: 12px auto;
		}


		#fmenu-links1, #fmenu-links2{
			text-align: center;
		}

		#upper-footer {
			margin: 50px 60px 0;
		}

		#upper-footer .side-margins {
			display: flex;
			flex-direction: column;
		}

		.right-footer-nav{
			padding-top: 10px;
			border-top:1px dotted #999999;
			border-left: none;
	}   

		.footer-menu {
			flex-direction: column;
			justify-content: center;
		}

		#fmenu-links2 {
			padding: 0;
		}

		#logo-app-fb-twitter {
			margin: 0 0 20px;
			display: flex;
			flex-direction: column;
			justify-content: center;
		}

		.apple_google_buttons_footer {
			margin: 0 auto;
		}

		.footer-fb-like-btn, .footer-tw-tweet-btn {
			margin: 5px auto;
		}

		.footer-fb-like-btn {
			margin-top: 15px;
		}
		
	
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 960px) {

	.apple_google_buttons_footer {
		margin-left: 110px;
	}

	ul.main-menu{
			display: none;
	}
	
	header nav ul li{
		margin: 0 20px 0 0;
	}

	.instagram-placeholder img {
		width: 90px;
		margin: 10px;

	}
	
	.copyright img {
		padding: 0px 10px 0px 0px;
	}

	#press .sidebar ul li{
		margin: 0 0 15px 0;
	}
	.blog{
		padding: 0 0 0 25px;
	}
	.blog article{
		margin: 0 0 25px 0
	}
	.blog article img{
		width: 100px;
		height: 100px;
		margin: 0 15px 0 0
	}
	.blog article .data{
		width: 460px
	}
	.team article img{
		width: 130px;
		height: 169px
	}
	.team article .data{
		width: 425px
	}

	#info-middle{
		background: url(../img/middle-bg-2.png) repeat-x;
		height: 250px;
		padding: 20px 0;
	}
	#info-middle ul li{	
		height: 205px;
		width: 250px;
		padding: 20px 0;			
		font-size: 20px;

		background: url(../img/middle-icons.png) no-repeat -295px 100px;
	}
	#info-middle ul li span{	
		font-family: 'GothamBold';
		font-size: 50px;
		color: #fff;
		display: block;
		margin-top: -20px;
	}
	#info-middle ul li.first{	
		border-left: none;
		background-position: 58px 100px
	}
	#info-middle ul li.last{	
		border-right: none;
		background-position: -650px 100px
	}

	#logos .logopartner li{
		margin: 0 60px 0 0
	}

	footer{
		height: 300px
	}
	footer p{
		padding: 10px 0 0 0;
		font-size: 11px;
	}
	footer .container{
		padding:1px 0 0 0
	}
	ul#footer{
		text-align: center;
		margin: 0 0 0 0
	}
	#footer li{
		float: none;
	}
	#footer li.contact {
	margin: 0
	}
	#footer li.copyright {
	float: none !important
	}
	#footer li a{
		padding-left: 35px
	}


	/*Beauty Box CTA Section*/
			
	a.bb-cta-button {
/*
	width: 18%;
	display: inline-block;
	color: white;
	background: #68ddab;
	margin: 2%;
	padding: 15px;
	font-family: BrandonGrotesque-Bold;
	text-transform: uppercase;
*/
	font-size: 1em;
/*
	border-radius: 6px;
	box-shadow: 0px 4px #417d81;
*/
	}
						
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.day-content .inside-content .title p {
			margin-left: 10px;
			margin-left: 10px;
			font-size: 7px;
			line-height: 13px;
			margin-top: 0;
	}

	#gift-guide-page {
    padding: 197px 0 50px;
	}

	.inside-content .title {
		max-width: 90%;
		padding: 0 11px;
	}
	#day-three .bottom {
		right: 32px;
	}	

	.product:hover p, .product:hover p a {
		font-size: 8px;
	}

	#day-four .bottom {
    right: 33px;
	}

	.bottom {
		right: 33px;
	}

	#day-seven .bottom {
    right: 37px;
	}

	#day-nine .bottom {
    right: 31px;
	}

	#day-one .bottom-right,
	#day-five .bottom-right {
		bottom: 2px;
	}

	#day-ten .bottom {
    bottom: 5px;
    right: 26px;
	}

	.day-content a {
		font-size: 12px;
	}

	.day a p span {
    font-size: 27px;
		margin-left: -12px;
	}

	#gift-guide-page .page-title {
		font-size: 1em;
		margin: 15px auto;
	}

	#gift-guide-overlay h1,
	#gift-guide-no-shows h1 {
		font-size: 100%;
		margin-top: 35px;
	}

	#gift-guide-no-shows .inside-content {
		grid-template-columns: none;
	}

	.products.products-2 .product a img {
		max-height: 159px;
	}

	.product {
		padding: 0 11px;
	}

	.product a img {
		max-height: 63px;
		max-width: 100%;
	}

	.product p, .product p a {
		font-size: 7px;
	}

	#gift-guide-page .description {
		width: auto;
	}

	#gift-guide-grid {
		grid-template-columns: repeat(4, 90px);
		grid-template-rows: repeat(3, 90px);
	}

	.day a p {
		font-size: 12px;
	}

	#one, #two, #three, #four,
	#one-no-show, #two-no-show, #three-no-show, #four-no-show {
		top: 2px;
	}

	#five, #six, #seven, #eight
	#five-no-show, #six-no-show, #seven-no-show, #eight-now-show {
		top: 122px;
	}
		
	#nine, #ten, #eleven, #twelve
	#nine-no-show, #ten-no-show, #eleven-no-show, #twelve-no-show {
		top: 146px;
	}
	
	#one, #five, #nine,
	#one-no-show, #five-no-show, #ten-no-show{
		left: 2px;
	}
	
	#two, #six, #ten,
	#two-no-show, #six-no-show, #eight-no-show {
		left: 122px;
	}
	
	#three, #seven, #eleven,
	#three-no-show, #seven-no-show, #eleven-no-show {
		left: 146px;
	}

	#four, #eight, #twelve,
	#four-no-show, #eight-no-show, #twelve-no-show {
		left: 236px;
	}

	#email-sign-up-form #description {
		width: 100vw;
	}

	.apple_google_buttons{
		display: none;
	}

	#apple-button {
		height: 52px;
	}

	.app-buttons-slide {
		height: 57px;
	}


	#phones {
		background-position: top -400px;
	}

	header nav {
		position: absolute;
		top: 28px;
		right: 10%;
		margin: 0
	}
			
	header nav ul li{
		margin: 0 23px 0 0;
	}

	#social-links{
		margin: 49px 0px 0px 0px
	}
	.tw-tweet-btn{
		margin: 55px 10px 0px 10px
	}
	.fb-like-btn{
		margin: 55px 30px 0px 10px
	}

	#logos .logopartner li {
		display: block;
		margin: 0px 0px 20px 0px;
	}

	#masterhead {
		max-width: 100%;
	}
		
	.slides-container{
		width: 100%;
		height: 1085px;
		margin: 0;
	}

	.slide-picture {
		margin-right: 0;
	}

	.temp-img-1 {
		width: 476px;
	}

	.description h1 {
		font-size: 27px;
	}

	.temp-3 .temp-desc-3 {
		width: 90%;
	}

	#dragons-den-slide .slide-picture > * {
    margin-right: 800px;
    width: 400vw;
	}

	#description{
		clear: both;
		width: 360px;
	}

	.next, .prev {
		display: none
	}

	.custom-logo{
		margin: 25px 10px 20px 7%;
		float: left;
		width: 115px;
		height: 55px;
	}
			
	.cta-buttons-bbox {
		flex-flow: column;
		align-items: center;
	}
				
	a.bb-cta-button {
		width: 40%;
		display: block;
		font-size: 1em;
	}
      

	/***business***/

	#business .container{
		width: 100%;
	}
	#business .sidebar{
		margin-left: 5%;
		margin-top: 5%;
	}

	#business .thirteen.columns{
		float: left !important;
		margin-left: 5%;
		width: 82%;
	}
	#business img#businessbanner{
		margin-top: 20px;
	}

	#business .partnershipperk h3{
		float: left;
		width: 65%;
		margin-top: ;
	}

	#business .partnershipperk img{
		width: 20%;
		margin-top: 1%;
		margin-left: 2%;
	}

	#business .partnershipperk img#perklongimg{
		margin-top: 5%;
	}

	#business .partnershipperk p{
		width: 90%;
		margin-top: 5%;
		margin-bottom: 15%;
		margin-left: 5%;
	}

	#business a#getinvolved{
		margin-left: 19%;
	}

	#process4{
		margin-left: 0 !important;
	}

	#process1{
		margin-left: 0 !important;
	}

	#business .partnershipprocess{
		width: 100%;
	}

	#business .partnershipprocess img{
		width: 60%;
		margin-left: 17%;
	}

	#business .partnershipprocess p{
		margin-bottom: 20%;
		width: 95%;
		margin-top: 15px;
	}

	#business .othercontainer p{
		padding-left: 25px;
		padding-right: 10px;
		margin-top: 0px;
	}

	#business .othercontainer img{
		padding-right: 10px;
		padding-left: 10px;
	}

	#business .othercontainer button{
		margin-left: 9%;
	}

	#business #collapseBBox p{
		margin-left: 0px;
		padding-right: 5px;
	}

	#business #collapseBBox table{
		float: left;
		margin-left: 4% !important;
	}

	#business #collapseBBox tr{
		width: 10% !important;
	}

	#business a.fillformbutton{
		margin-left: 9%;
	}

	#business #collapseSM p{
		margin-left: 2%;
	}
	#business #collapseSM li img{
		width: 14%;
		margin-left: 0px;
	}

	#business #collapseSM li.SMli{
		width: 90%;
	}
	/********business end*********/



	/********Beauty Awards 2018**********/

	#beautyawards2018 img#BAbanner{
		margin-top: 200px;
	} 

	#beautyawards2018 .thirteen.columns{
		float: left !important;
		margin-left: 5%;
		width: 82%;
	}
	
	#beautyawards2018 .container{
		width: 100%;
	}

	#beautyawards2018 .sidebar{
		margin-left: 5%;
		margin-top: 5%;
	}

	#beautyawards2018 .BAwinnerscategory{
		margin-left: 10%;
	}

	#beautyawards2018 .winnercontainer img{
		width: 80%;
	}

	#beautyawards2018 div.winnercontainer{
		height: 810px;
	}

	#beautyawards2018 .winnercontainer p{
		width: 85%;
	}

	#beautyawards2018 p.runnerup{
		clear: both;
		display: block;
		margin-left: 30px !important;
		width: 80%;
	}

	#beautyawards2018 .winnertext{
		margin-bottom: 50px;
	}

	#beautyawards2018 .winnercontainer div.winnertext{
		width: 100%;
		float: left;
		margin-left: 30px;
		margin-top: 35px;
	}

	/********Beauty Awards End**********/

	#home_partner_button{
		margin-left: 19%;
	}

	/* Verified Brands */

	#vb-acc {
		width: auto;
	}

	#video iframe{
		width: 90%!important;
		height:auto!important;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */	
@media only screen and (min-width: 481px) and (max-width: 767px) 	{
	
	#mc_embed_signup input.email {
		width: 93% !important;
	}

	#phones {
		background-position: top -400px;
	}

	.custom-logo{
		margin: 25px 10px 20px 7%;
		float: left;
		width: 115px;
		height: 55px;
	}

	header nav{
		position: absolute;
		top: 28px;
		right: -45px;
		margin: 0;
	}

	#custom-logo {
		margin: 20px 0px 0px 0px;
	}

	#mc_embed_signup .button {
		width: 98%;
	}
	
	#quotes h1 , #tweets h1, #instagram h1{
		margin: 20px 0px 20px 10px;
	}
	
	.instagram-placeholder img {
		width: 120px;
		margin: 10px;

	}
	.instalink a {
		padding: 10px;
	}
	.instagram-placeholder {
		float: left;
		margin: 30px 20px 20px 20px;
	}
	
	.copyright img {
		padding: 0px 10px 0px 0px;
	}
			
	#days h2 {
		font-size:18px;
		line-height: 26px;
	}

	#logos .logopartner{
		padding: 0;
	}
		
	#upper-footer p{
		padding: 10px 0 0 0;
		font-size: 11px;
	}


	
	ul#footer{
		text-align: center;
		margin: 0
	}

	.span3{
		width: 50%;
	}
	

	#footer li{
		float: none;
	}
	#footer li.angellist {
	margin: 0 15px 0 0;
	}
	#footer li.contact {
	margin: 0
	}
	#footer li.copyright {
	float: none !important
	}
	#footer li a{
		padding-left: 35px
	}
			

			
	/*****END FOOTER*****/
        
  /*****PRESS*****/
		#press .sidebar ul li{
			float: left;
			margin:0 25px 15px 0;
		}
		.releases{
			padding: 25px 0 0 0;
			border-left: none;
			border-top: 1px solid #1c1b1b;
		}
		.blog{
			padding: 25px 0 0 0;
			border-left: none;
			border-top: 1px solid #1c1b1b;
		}
		.blog article{
			margin: 0 0 25px 0
		}
		.blog article img{
			width: 75px;
			height: 75px;
			margin: 0 15px 0 0
		}
		.blog article .data{
			width: 325px
		}
		.team, .founder, .advisors, .partners {
			border-left: 0;
			border-top: 1px solid #ecead6;
			width: 100%;
			padding: 5% 0 0 0
		}
		#about .sidebar ul li{
			float: left;
			width: auto;
			margin: 0 35px 10px 0
		}
		.team article img{
			width: 100px;
			height: 130px
		}
		.team article .data{
			width: 305px
		}
		#about p{
			font-size: 12px;
			line-height: 16px;
		}
		.advisors ul li{
			width: 122px;
			height: 220px;
			margin: 0 2% 2% 2%;
		}
		.advisors ul li img{
			width: 122px;
			height: 118px;
		}
		.partners ul li{
			width: 122px;
			height: 265px;
			float: left;
			margin: 0 2% 2% 2%
		}
		.partners img{
			width: 122px;
			height: 159px;
		}
		#info-middle{
			background: url(../img/middle-bg-2.png) repeat-x;
			height: 250px;
			padding: 20px 0;
		}
		#info-middle ul{
			margin:0;
		}
		#info-middle ul li{	
			float: none;
			height: 35px;
			width: 100%;
			padding: 7px 0 40px 0;		
			font-size: 20px;
			border: none;
			border-bottom: 1px solid #424141;
			text-align: right;

			background: url(../img/middle-icons-2.png) no-repeat 0 -135px;
		}
		#info-middle ul li span{	
			font-family: 'GothamBold';
			font-size: 30px;
			color: #fff;
			display: block;
			margin-top: 3px
		}
		#info-middle ul li.first{	
			border-left: none;
			background-position: -2px 20px
		}
		#info-middle ul li.last{	
			border: none;
			background-position: 0 -260px
		}
        
  /*****PRESS*****/
	#press .sidebar ul li{
		float: left;
		margin:0 25px 15px 0;
	}
	.releases{
		padding: 25px 0 0 0;
		border-left: none;
		border-top: 1px solid #1c1b1b;
	}
	.blog{
		padding: 25px 0 0 0;
		border-left: none;
		border-top: 1px solid #1c1b1b;
	}
	.blog article{
		margin: 0 0 25px 0
	}
	.blog article img{
		width: 75px;
		height: 75px;
		margin: 0 15px 0 0
	}
	.blog article .data{
		width: 325px
	}
	.team, .founder, .advisors, .partners {
		border-left: 0;
		border-top: 1px solid #ecead6;
		width: 100%;
		padding: 5% 0 0 0
	}
	#about .sidebar ul li{
		float: left;
		width: auto;
		margin: 0 35px 10px 0
	}
	.team article img{
		width: 100px;
		height: 130px
	}
	.team article .data{
		width: 305px
	}
	#about p{
		font-size: 12px;
		line-height: 16px;
	}
	.advisors ul li{
		width: 122px;
		height: 220px;
		margin: 0 2% 2% 2%;
	}
	.advisors ul li img{
		width: 122px;
		height: 118px;
	}
	.partners ul li{
		width: 122px;
		height: 265px;
		float: left;
		margin: 0 2% 2% 2%
	}
	.partners img{
		width: 122px;
		height: 159px;
	}
	#info-middle{
		background: url(../img/middle-bg-2.png) repeat-x;
		height: 250px;
		padding: 20px 0;
	}
	#info-middle ul{
		margin:0;
	}
	#info-middle ul li{	
		float: none;
		height: 35px;
		width: 100%;
		padding: 7px 0 40px 0;		
		font-size: 20px;
		border: none;
		border-bottom: 1px solid #424141;
		text-align: right;

		background: url(../img/middle-icons-2.png) no-repeat 0 -135px;
	}
	#info-middle ul li span{	
		font-family: 'GothamBold';
		font-size: 30px;
		color: #fff;
		display: block;
		margin-top: 3px
	}
	#info-middle ul li.first{	
		border-left: none;
		background-position: -2px 20px
	}
	#info-middle ul li.last{	
		border: none;
		background-position: 0 -260px
	}

	.accordion {
		height: 91px;
	}

	.accordion .panel h2 {
		width: 91px;
		font-size: 9px;
		overflow: hidden;
		padding-left: 5px;
	}

	.accordion .panel {
		width: 24px;
	}

	.accordion .panel.active > .content {
		left: 22px;
	}

	.blog .accordion .panel.active .lower-bar {
		display: none;
	}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {

	.accordion {
		height: 91px;
	}

	.accordion .panel h2 {
		width: 91px;
		font-size: 9px;
		overflow: hidden;
		padding-left: 5px;
	}

	.accordion .panel {
		width: 24px;
	}

	.accordion .panel.active > .content {
		left: 22px;
	}

	.blog .accordion .panel.active .lower-bar {
		display: none;
	}

	.slides-container {
		height: 800px;
	}

	.slide-image {
		padding: 0;
	}

	.temp-img-1 {
		width: 300px;
	}

	.temp-img-1-rotate {
		width: 290px;
		margin-top: 0;
		height: auto;
	}

	.temp-img-2 {
		width: 320px;
	}

	.temp-img-3 {
		height: 300px;
	}

	.default-img {
		max-width: 250px;
	}

	#dragons-den-slide .slide-picture > * {
		margin-right: 600px;
    width: 484vw;
	}

	#fs-logo {
		width: 310px;
	}

	#apple-button {
		height: 39px;
	}

	.app-buttons-slide {
		height: 42px;
	}

	.bleed .temp-desc-bleed {
		top: 250px;
	}

	.description h1, .temp-3 .temp-desc-3 h1 {
		font-size: 19px;
		line-height: 22px;
	}

	.description p {
		margin: 25px 0;
		line-height: 22px;
		font-size: 14px;
	}

	.description .slide_link {
		font-size: 12px;
	}

	.side-margins {
		margin: 0;
	}

	#info-bottom {
		justify-content: center;
		padding: 36px;
	}

	#slideSignUp {
		display: none;
	}


	#email-sign-up-form .ten.columns {
		padding: 0;
	}

	.apple_google_buttons{
		display:none;
	}


	header .hamburger_menu{
		width: 100%;
		margin:0;
		padding:0;
		
	}

	.fixed-header{
		margin: 55px auto 0 auto !important;
		text-align: center;
	}


	.announ_left{
		float: none;
		width: 100%;
		margin: auto;
		text-align: center;
		display: block;
		font-size: 0.65em;
	}

	.announ_right{
		float: none;
		width: 100%;
		margin-right: 10px;
		text-align: center;
		font-size: 0.65em;
	}

	.announcements_bar{
		font-weight: normal;
		font-style: normal;
		letter-spacing: 2px;
		font-size: 1.1em;
		padding-top: 5px;
		height: 50px;
		text-align: center;
	}

	.dropdown_menu{
		padding:0;
	}

	#masterhead {
		margin: 0;
	}

	#social.container{
		padding-left: 0px
	}

	.fixed-header{
		height: 100px;
		padding: 0px auto;
		margin: 0px;
	}
	.donation-box-mobile{
		text-align: center;
	}

	header nav {
		position: absolute;
		top: 21px;
		right: -32px;
		margin: 0;
		font-size: 12px
	}

	header nav ul li{
		margin: 0 9px 0 0;
	}

	#custom-logo {
		margin: 25px 10px 20px 20px;
		float: left;
		width: 115px;
		height: 55px;
	}

	.main-menu li {
		margin-left: -18%;
	}

	#social-links {
		float: right;
		margin: 25px 20% 0px 0px;
		padding: 0px;
	}

	#social-links li {
		display: block-inline;
	}

	#quotes, #tweets {
		margin-bottom: 30px;
		width: 80%;
	}
	.fb-like-btn {
		margin: 41px 0px 0px 3px;
		float: right;
		display: none;
		width: 76px;
		height: 20px;
		
	}
	
	.tw-tweet-btn {
		margin: 41px 20px 0px 5px;
		float: right;
		width: 57px;
		height: 20px;
		display: none;
		
	}
	
	#description {
			width: 60%;
	}
	
	#phone, #slide2, #slide3, #slide4, #slide5 {
			width: 70%;
	}

	#mc_embed_signup input.email {
		width: 85% !important;
	}

	#quotes h1 , #tweets h1, #instagram h1{
		margin: 20px 0px 20px 10px;
	}
	ul#quote_list{
		margin: 0px 0px 0px 10px;
		padding: 0px;
	}
	ul.tweetList {
		margin: 0px 0px 0px 20px;
		padding: 0px;
	}
	.instagram {
		padding-left: 12px;
	}
	.instagram-placeholder img {
		width: 90px;
		margin: 10px;

	}
	.instalink a {
		padding: 10px;
	}
	.instagram-placeholder {
		float: left;
		margin: 30px 30px 20px 0px
	}
	
	.copyright img {
		padding: 0px 10px 0px 0px;
	}

	#press, #about{
		margin-top: 70px;
		padding-left: 25px;
	}

	#press .sidebar ul li{
		float: left;
	}
	.founder, .advisors, .partners {
		border-left: 0;
		border-top: 1px solid #ecead6;
		width: 90%;
		max-width: 480px;
		padding: 5% 0 0 0
	}
	.releases{
		padding: 25px 0 0 0;
		border-left: none;
		border-top: 1px solid #1c1b1b;
	}
	.blog{
		padding: 25px 0 0 0;
		border-left: none;
		border-top: 1px solid #1c1b1b;
	}
	.blog article{
		margin: 0 0 25px 0
	}
	.blog article img{
		width: 50px;
		height: 50px;
		margin: 0 10px 0 0
	}
	.blog article .data{
		width: 100%;
	}

	#about {
		padding-top: 100px; 
	}
	#about .container .three.columns{
		width: 360px;

	}
	#press{
		padding-top: 100px;
	}
	#press .sidebar ul li {
			text-align: left;
			margin-left: 0px;
		}
	#press.container .three.columns{
		width: 360px
	}
	#press .sidebar ul li {
		width: 300px
	}

	#about .sidebar ul li{
		float: left;
		width: auto;
		margin: 0 9px 10px 0
	}
	#about .sidebar ul li a{
		font-size: 13px
	}
	#about p{
		font-size: 12px;
		line-height: 16px
	}
	
	.sub-sidebar-nav a {
			text-transform: none !important;
	}
					
	.team, .founder, .advisors, .partners {
		border-left: 0;
		border-top: 1px solid #ecead6;
		width: 100%;
		padding: 5% 0 0 0
	}
	.team article img{
		width: 77px;
		height: 100px
	}
	.team article .data{
		width: 205px
	}
	.advisors ul li{
		width: 122px;
		height: 220px;
		margin: 0 4% 2% 5%;
	}
	.advisors ul li img{
		width: 122px;
		height: 118px;
	}
	.partners ul li{
		width: 122px;
		height: 265px;
		float: left;
		margin: 0 4% 2% 5%;
	}

	.slides_container ul{
			padding: 0!important;
	}

		#upper-footer p{
			padding: 10px 0 0 0;
			font-size: 11px;
		}
		#upper-footer .container{
			padding:1px 0 0 0
		}
		ul#footer{
			text-align: center;
			margin: 0
		}
		#footer li{
			float: none;
		}
		#footer li.angellist {
		margin: 0 15px 0 0;
		}
		#footer li.contact {
		margin: 0
		}
		#footer li.copyright {
		float: none !important
		}
		#footer li a{
			padding-left: 35px
		}

		.left-footer-nav {
    	width: 90%;
      margin-bottom: 20px;
		}

	#info-middle .container{
		width: 300px;
	}

	#info-middle{
		background: url(../img/middle-bg-2.png) repeat-x;
		height: 250px;
		padding: 5px 0;
	}

	#info-middle ul li{	
		float: none;
		height: 74px;
		width: 100%;
		padding: 0px 0 1px 0;
		font-size: 20px;		
		border: none;
		border-bottom: 1px solid #424141;
		text-align: right;
		background: url(../img/middle-icons-2.png) no-repeat 0 -135px;
	}

	#info-middle ul li span{	
		font-family: 'GothamBold';
		font-size: 30px;
		color: #fff;
		display: block;
		margin-top: 0px;
	}
		.footer-menu {
    		margin-left: 10px;}
                
		table.health {
			width: 100%;
		}

		table.health thead tr:first-child + tr{display: none;}
		table.health thead tr th{display: block;}
		table.health td{padding: 10px 0}
		table.health tr td:first-child{display: block; width: auto}
		table.health tr td:first-child + td{display: block; width: auto}
		table.health tr td:first-child + td + td{display: block;float:left; border: 0}
		table.health tr td:first-child + td + td:before{content: "Moderate"; display: block;}
		table.health tr td:first-child + td + td + td{display: block;float:left; border: 0}
		table.health tr td:first-child + td + td + td:before{content: "Strong"; display: block;}
		table.health tr td:first-child + td + td + td + td{display: block;float:left; border: 0}
		table.health tr td:first-child + td + td + td + td:before{content: "Conclusive"; display: block;}
		
		
		table.rating {width: 100%}
		table.rating thead tr th:first-child + th{display: none;}
		table.rating tr{background: none;}
		table.rating td{height:auto}
		table.rating tr td:first-child{display: block; text-indent: 0;background: none;height: auto;}
		table.rating tr td:first-child + td{display: block;}
		
		.ratingFooter ul li span{width: auto;}
	

	#info-middle ul li.last{	
		border: none;
		background-position: 0 -260px
	}

	footer p{
		padding: 10px 0 0 0;
		font-size: 11px;
	}
	footer .container{
		padding:1px 0 0 0
	}
	ul#footer{
		text-align: center;
		margin: 0
	}
	#footer li{
		float: none;
	}
	#footer li.angellist {
	margin: 0 15px 0 0;
	}
	#footer li.contact {
	margin: 0
	}
	#footer li.copyright {
	float: none !important
	}
	#footer li a{
		padding-left: 35px
	}

	.apple_google_buttons#applebutton {
		margin-top: 0;
	}

	.apple_google_buttons#applebutton {
		margin-top: 0;
	}


	.left-footer-nav, .right-footer-nav {
		width:95%;
	}
	
	.left-footer-nav{
		padding: 15px 0px 15px 2%;
	}
	
	.right-footer-nav{
		padding-top: 10px;
		border-top:1px dotted #999999;
		border-left: none;
	}
}
        

